/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e20             { /* Copyright 2014 CVInc all... */
	position        : absolute;
	left            :  86.25pt;
	top             : 555.75pt;
	width           : 175.50pt;
	height          :  29.25pt;
	}
div#e19             { /* info@covinc.com\ */
	position        : absolute;
	left            : 584.25pt;
	top             : 553.50pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e18             { /* <DIV align="center">Home... */
	position        : absolute;
	left            :  38.25pt;
	top             :  15.75pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e17             { /* <DIV align="center">Abou... */
	position        : absolute;
	left            : 120.00pt;
	top             :  15.00pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
div#e16             { /* <DIV align="center">Our ... */
	position        : absolute;
	left            : 213.00pt;
	top             :  15.75pt;
	width           :  93.00pt;
	height          :  17.25pt;
	}
div#e15             { /* <DIV align="center">CVI ... */
	position        : absolute;
	left            : 327.00pt;
	top             :  15.75pt;
	width           : 117.00pt;
	height          :  23.25pt;
	}
div#e14             { /* <DIV align="center">Blog... */
	position        : absolute;
	left            : 457.50pt;
	top             :  17.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e13             { /* <DIV align="center">Cont... */
	position        : absolute;
	left            : 539.25pt;
	top             :  18.00pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
span#e12            { /* 6007004.jpg */
	background      : transparent url(6007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             : 108.75pt;
	width           : 186.75pt;
	height          : 167.25pt;
	}
span#e11            { /* 6007003.jpg */
	background      : transparent url(6007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 185.25pt;
	width           :  80.25pt;
	height          : 269.25pt;
	}
span#e10            { /* 6007002.jpg */
	background      : transparent url(6007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             : 181.50pt;
	width           :  84.75pt;
	height          : 180.75pt;
	}
div#e9              { /* &nbsp;  \<P style="MARGI... */
	position        : absolute;
	left            : 233.25pt;
	top             : 108.75pt;
	width           :  78.00pt;
	height          :  56.25pt;
	}
div#e8              { /* &nbsp;  \<P style="MARGI... */
	position        : absolute;
	left            : 337.50pt;
	top             : 102.00pt;
	width           :  75.75pt;
	height          :  66.75pt;
	}
div#e7              { /* &nbsp;  \<P style="MARGI... */
	position        : absolute;
	left            : 434.25pt;
	top             : 118.50pt;
	width           :  72.75pt;
	height          :  45.75pt;
	}
div#e6              { /* &nbsp;  \<P style="MARGI... */
	position        : absolute;
	left            : 546.75pt;
	top             : 268.50pt;
	width           : 165.75pt;
	height          :  87.00pt;
	}
div#e5              { /* &nbsp;  \<P style="MARGI... */
	position        : absolute;
	left            : 524.25pt;
	top             : 367.50pt;
	width           : 224.25pt;
	height          : 159.00pt;
	}
div#e4              { /* &nbsp;   \<P style="MARG... */
	position        : absolute;
	left            :  17.25pt;
	top             : 102.75pt;
	width           : 190.50pt;
	height          : 432.00pt;
	}
div#e3              { /* <DIV><FONT size="6">Die ... */
	position        : absolute;
	left            :  46.50pt;
	top             :  65.25pt;
	width           : 159.75pt;
	height          :  45.75pt;
	}
span#e2             { /* 6007001.jpg */
	background      : transparent url(6007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 187.50pt;
	width           :  84.75pt;
	height          : 268.50pt;
	}
div#e1              { /* <TABLE class="ct18" styl... */
	position        : absolute;
	left            : 251.25pt;
	top             :  42.75pt;
	width           : 491.25pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	background-image: url(6007b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
